We help IT Professionals succeed at work.
Get Started

updating plesk

netplus21
netplus21 asked
on
918 Views
Last Modified: 2012-08-13
I have an outdated version of plesk, 8.6.0. The updater section of plesk, in my control panel,  had a list of release names up until version 10.2.0 that I could choose from and I chose release 10.2.0. I selected this release to update my existing version.

In the confirmation email I received some of the following messages:

Autoinstaller rcfile not found.

Unable to process patch config: PSA_10.2.0/plesk-patches-10.2.0-cos4.2-i386.inf3: Failed to parse the patch file at  (line 749 column 9) Unsupported item type: shell  (line 749 column 9)

In addition, in the 'My desktop' section, the version hasn't changed, it has remained 8.6.0

Should I have upgraded plesk one release number at a time? What should my next steps be?

Thanks for your help!
Comment
Watch Question
Topic Advisor
CERTIFIED EXPERT
Most Valuable Expert 2016
Commented:
This problem has been solved!
Unlock 1 Answer and 3 Comments.
See Answer
Why Experts Exchange?

Experts Exchange always has the answer, or at the least points me in the correct direction! It is like having another employee that is extremely experienced.

Jim Murphy
Programmer at Smart IT Solutions

When asked, what has been your best career decision?

Deciding to stick with EE.

Mohamed Asif
Technical Department Head

Being involved with EE helped me to grow personally and professionally.

Carl Webster
CTP, Sr Infrastructure Consultant
Ask ANY Question

Connect with Certified Experts to gain insight and support on specific technology challenges including:

  • Troubleshooting
  • Research
  • Professional Opinions
Did You Know?

We've partnered with two important charities to provide clean water and computer science education to those who need it most. READ MORE